View Issue Details

IDProjectCategoryView StatusLast Update
00307082.x IDE BugsGeneralPublic2019-05-15 14:39
ReporterScott DunbarAssigned ToRussell Kay 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionReopened 
Product Version2.2.2 
Target Version2.2.3Fixed in Version2.2.3 
Summary0030708: General: Mac IDE shows a "Unable to access vital system folder" warning on first run only
DescriptionIssue:
Mac IDE shows a "Unable to access vital system folder" warning on first run only, but this is for a temp system folder GMS2 does not use thereafter.

Expected:
We should not check this temp folders on the first run for mac IDE
Steps To Reproduce1. Perform a fresh install of the mac IDE
2. Run GMS2
3. observe warning
4. close and rerun GMS2
5. observe no warning
TagsIDE
2.x IDE Found In2.2.2.413
2.x Runtime Found In2.2.2.326
2.x IDE Verified In9.2.1.1822
2.x Runtime Verified In9.9.1.1441

Activities

Scott Dunbar

2019-04-17 12:21

Adminstrator  

MacIDEwarning.png (177,481 bytes)
MacIDEwarning.png (177,481 bytes)

Russell Kay

2019-04-22 12:28

Manager   ~0063663

Fixed in github

Stewart Bishop

2019-05-15 09:16

Adminstrator   ~0063917

Still happens in latest Dev version.

Russell Kay

2019-05-15 14:36

Manager   ~0063925

Fixed in github